## activity-log-manager 0.8.0

=== debian/changelog ===
activity-log-manager (0.8.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency against python-zeitgeist (Closes: #881438)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Nov 2017 18:05:38 +0100

activity-log-manager (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop deprecated and unused python-support build dependency and
    debian/pyversions. This does not export any public modules.
    (Closes: #785946)

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Aug 2015 17:22:44 +0200

activity-log-manager (0.8.0-1) unstable; urgency=low

  * Initial packaging (Closes: #626831).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 16 May 2011 23:41:37 +0200
