=== debian/control ===
Source: activity-log-manager
Section: utils
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends:
 debhelper (>= 7),
 intltool,
 python,
 python-distutils-extra
Homepage: https://launchpad.net/history-manager
Standards-Version: 3.9.1

Package: activity-log-manager
Architecture: all
Depends:
 ${misc:Depends},
 python,
 zeitgeist-core (>= 0.7~) | zeitgeist (>= 0.7~),
 python-gtk2,
 python-cairo,
 python-zeitgeist
Description: blacklist configuration user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains Activity Log Manager, a graphical user interface which
 lets you control what gets logged by Zeitgeist. It supports setting up
 blacklists according to several criteria (such as application or file types),
 temporarily stopping all logging as well as deleting recent events.
