=== debian/watch ===
version=3
https://launchpad.net/history-manager/+download \
 http://launchpad\.net/history-manager/.+/.+/\+download/history-manager-(.+)\.tar\.gz
