=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations
	

override_dh_auto_configure:
	dh_auto_configure -- --with-ccpanel --with-whoopsie

override_dh_install:
	rm -f debian/tmp/usr/lib/control-center-1/panels/*a
	rm -f debian/tmp/usr/doc/alm/COPYING
	dh_install --list-missing
