## activity-log-manager 0.9.7

=== debian/changelog ===
activity-log-manager (0.9.7-0ubuntu26) artful; urgency=medium

  * Add 22_build_with_vala36.patch:
    - Fix build with vala 0.36
  * debian/control:
    - Build-Depend on vala >= 0.36, needed for the patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 17 Jun 2017 20:04:00 -0400

activity-log-manager (0.9.7-0ubuntu25) zesty; urgency=medium

  * debian/patches/21_clear_history_calendars.patch:
    - Fix calendars not working when selecting date range to clear
      (LP: #1303508)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Mar 2017 10:56:02 +1300

activity-log-manager (0.9.7-0ubuntu24) zesty; urgency=medium

  * Cope with XDG_CURRENT_DESKTOP containing multiple elements. Thanks for
    reminding me, Gunnar.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 27 Feb 2017 13:54:10 +0000

activity-log-manager (0.9.7-0ubuntu23) xenial; urgency=medium

  * debian/rules: Put the icon in /usr/share/hicolor/scalable/ so that it can
    be found by the AppStream extractor.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 02 Mar 2016 11:14:06 +0000

activity-log-manager (0.9.7-0ubuntu22) wily; urgency=medium

  * debian/patches/dngettext.patch: specify domain so translations 
    work in unity-control-center, thanks Gabor Kelemen (lp: #1241028)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Oct 2015 17:51:27 +0100

activity-log-manager (0.9.7-0ubuntu20) wily; urgency=medium

  * debian/patches/20_disambiguate_liststore.patch: Fix FTBFS by saying that
    we need Gtk.Liststore, not just ListStore - this is bad now that GLib has
    a thing called ListStore too.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 02 Oct 2015 13:34:00 +0100

activity-log-manager (0.9.7-0ubuntu19) vivid; urgency=medium

  * debian/patches/19_untranslated_menus.patch:
    - Mark some menu entries for translation (LP: #1375598)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 09 Apr 2015 16:58:50 +1200

activity-log-manager (0.9.7-0ubuntu18) vivid; urgency=medium

  * Oops. Fix configure.ac harder with some small refactoring to really allow
    disabling.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 28 Jan 2015 09:53:15 +0000

activity-log-manager (0.9.7-0ubuntu17) vivid; urgency=medium

  * 18_buildsystem_unity_control.center.patch: Allow unity-ccpanel to be
    enabled & disabled properly, indepdendent of GNOME one.
  * debian/rules: Fix flags to disable gnome ccpanel build.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 27 Jan 2015 18:09:13 +0000

activity-log-manager (0.9.7-0ubuntu16) utopic; urgency=medium

  * Don't build the gnome-control-center panel, only the unity-control-center
    one. gnome-control-center doesn't use it. (LP: #1363721)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Sep 2014 12:03:08 +0100

activity-log-manager (0.9.7-0ubuntu15) utopic; urgency=medium

  * debian/patches/17_iconsize.patch: Use correct type for toolbar.icon_size,
    fixing FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 18 Sep 2014 15:11:24 +0100

activity-log-manager (0.9.7-0ubuntu14) trusty; urgency=medium

  * debian/patches/16_fix_links_in_ucc.patch:
    - Fix links from panel not showing in Unity Control Center (LP: #1306840)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Apr 2014 13:47:34 +1200

activity-log-manager (0.9.7-0ubuntu13) trusty; urgency=medium

  * Don't try to get properties if the interface doesn't have an owner, to
    break a loop when whoopsie-preferences exits. (LP: #1261096)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 04 Apr 2014 17:10:14 +0100

activity-log-manager (0.9.7-0ubuntu12) trusty; urgency=medium

  * debian/patches/10_build-with-gee-0.8.patch: Port to gee 0.8 API to avoid
    loading two gee versions in the same process (LP: #1293036)
  * 01_really_hide_automatic_reports.patch: Delete, this is obsolete given
    03_use_libwhoopsie-preferences.patch. Add 13_hide_automatic_reports.patch
    to achieve this with that new patch. (LP: #1203042)
  * 11_make_all_widgets_sensitive.patch: Recursively make all widgets
    sensitive/insensitive when we need to, to avoid missing some.
  * 12_hide_lock_unlock_button.patch: Hide Lock button when it doesn't do
    anything (when the user can't drop the permissions). (LP: #1239752)
  * 14_seconds_combo.patch: Make the entries translatable. (LP: #1235627)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Mar 2014 12:56:33 +0000

activity-log-manager (0.9.7-0ubuntu11) trusty; urgency=medium

  * Unify the options between the 'brightness and lock' panel in g-c-c and
    alm. (LP: #1278392)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 24 Mar 2014 15:20:29 +0000

activity-log-manager (0.9.7-0ubuntu10) trusty; urgency=medium

  * debian/patches/08_directory_icons.patch:
    - Fix directory icons not being shown for known directories
  * debian/patches/09_security_spacing.patch:
    - Fix inconsistent spacing on the security settings page

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Feb 2014 16:20:55 +0000

activity-log-manager (0.9.7-0ubuntu9) trusty; urgency=medium

  * debian/patches/07_proxy_unref.patch:
    - Fix crash opening and closing security panel (LP: #1275736)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Feb 2014 13:46:50 +0000

activity-log-manager (0.9.7-0ubuntu8) trusty; urgency=medium

  * debian/patches/06_panel_width.patch:
  * debian/patches/03_use_libwhoopsie-preferences.patch:
    - Stop control center panel from expanding too wide (LP: #1265239)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Feb 2014 10:46:11 +0000

activity-log-manager (0.9.7-0ubuntu7) trusty; urgency=medium

  * debian/rules:
    - Don't install Unity control center static library
  * debian/patches/04_unity_control_center.patch:
    - Fix whoopsie panel not showing
  * debian/patches/05_files_and_apps_description.patch:
    - Set descriptive text in Files and Applications tab to match design in
      https://wiki.ubuntu.com/SecurityAndPrivacySettings#files (LP: #1263123)


