=== debian/control ===
Source: activity-log-manager
Section: utils
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 9),
               desktop-file-utils,
               dh-autoreconf,
               dh-translations,
               intltool (>= 0.35.0),
#               libaccountsservice-dev,
               libgcrypt11-dev,
               libgee-0.8-dev,
               libglib2.0-dev,
               libunity-control-center-dev,
               libgtk-3-dev,
               libpolkit-gobject-1-dev,
               libwhoopsie-preferences-dev,
               libzeitgeist-2.0-dev,
               valac (>= 0.36.0)
Homepage: https://launchpad.net/activity-log-manager
Standards-Version: 3.9.4

Package: activity-log-manager
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zeitgeist-core (>= 0.8~) | zeitgeist (>= 0.8~),
         whoopsie-preferences
Breaks: activity-log-manager-control-center (<< 0.9.6)
Conflicts: activity-log-manager-common
Replaces: activity-log-manager-common,
          activity-log-manager-control-center (<< 0.9.6)
Description: blacklist configuration user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains Activity Log Manager, a graphical user interface which
 lets you control what gets logged by Zeitgeist. It supports setting up
 blacklists according to several criteria (such as application or file types),
 temporarily stopping all logging as well as deleting recent events.

Package: activity-log-manager-control-center
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         activity-log-manager
Description: blacklist configuration for Zeitgeist (transitional package)
 This is a transitional package to ease upgrades to activity-log-manager.
 It can be safely removed.
