=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations,autoreconf
	

override_dh_auto_configure:
	dh_auto_configure -- --with-unity-ccpanel --without-ccpanel --with-whoopsie

override_dh_install:
	rm -f debian/tmp/usr/lib/*/control-center-1/panels/*a
	rm -f debian/tmp/usr/lib/*/unity-control-center-1/panels/*a
	rm -f debian/tmp/usr/share/doc/activity-log-manager/COPYING
	rm -f debian/tmp/usr/share/doc/activity-log-manager/INSTALL
	# Put the icon in the scalable directory so that it can be used at any size
	rm -rf debian/tmp/usr/share/icons/hicolor/32x32
	mv debian/tmp/usr/share/icons/hicolor/48x48 debian/tmp/usr/share/icons/hicolor/scalable
	dh_install --fail-missing
