=== debian/watch ===
version=3
https://launchpad.net/activity-log-manager/+download \
 https://launchpad.net/activity-log-manager/.*/.*/activity-log-manager-(.+)\.tar\.xz
